body, td, p{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #e7e7e7;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 1px;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin:0px; padding:0px;}

html, body {
}

/* PARAGRAPH STYLES */

H1, H2, H3, H4, H5 {font-size:100%;	font-weight:normal;}
H1 {}
H2 { font-family: 'Oswald', sans-serif;
	font-weight:600;
	font-size: 37px;}	
H3 {
	font-size: 23px;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}		
H4 {}		
H5 {}	
H6 {}

.clr {clear: both;}
.lF {float:left;}
.rF {float:right;}
 
 A {
	color: #000000;
	font-weight: normal;
}
 A:hover{
	color: #1B325C;
	font-weight: normal;
}
/* LAYOUT STYLES */

.top_sec{
	margin-top: 30px;
	margin-bottom: 80px;
}
.logo{
	text-align:center;
	margin-bottom: 70px;
		z-index:2;
} 
input.textbox1 {
	width:100%;
	outline: 0;
	-webkit-appearance: none;
	color: #000;
	padding-top: 9px;
	padding-right: 7px;
	padding-bottom:9px;
	padding-left: 7px;
	background:#ffffff;
	border: 1px solid #fff;
	margin-bottom:10px;
}
input.textbox1:focus {
border: 1px solid #c9c4c4;
color: #000;
}

textarea {
	border: 1px solid #fff;
	width:100%;
    padding: 7px 7px;
    outline: 0;
    -webkit-appearance: none;
    color: #000;
    outline: none; /* removes the default outline */
    resize: none; /* prevents the user-resizing, adjust to taste */
	background:#fff;
}

textarea:focus {
border: 1px solid #c9c4c4;
color: #000;
}

.tick{
	margin-right:12px;
	float:left;
	display: inline-block;
}
.tick_lext{ float:left; margin-top:-3px; margin-right:10px;}

.btn_upload{ margin-top:10px; margin-bottom:10px;}

.btn_submit{ margin-top:10px; margin-bottom:10px; text-align:right}

.button_book{
	text-decoration:none;
	display:block;
	color: #ffffff;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
	padding-right: 25px;
	padding-left:25px;
	font-family: 'Oswald', sans-serif;
	font-weight:700;
	background-color: #061e70;
	font-size: 45px;
	margin-right: auto;
	margin-left: auto;
	width:300px;
}

.button_book:hover{
	color: #ffffff;
	background-color: #ef1217;
	font-weight:700;
	text-decoration: none;
}

.download{
	background-color: #061e70;
	padding-top: 15px;
	padding-bottom: 15px;
}

.download_btn{ text-align:right;}
.download_text{
	text-align:center;
	padding-top: 20px;
}
.mid_sec{ height:532px;}

.form_heading{
	background-color: #ef1217;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 37px;
	margin-bottom: 8px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right;
	width:400px;
}


.grey_bg{
	background-color: #f3f3f3;
	color: #000000;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	padding: 30px;
}

.form_sec{
	margin-bottom: 70px;
}
.form_text{ margin-bottom:10px;} 


.form_heading1{
	background-color: #ef1217;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 37px;
	margin-bottom: 8px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.grey_bg1{
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	background-color: #f3f3f3;
	color: #000000;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}
.blue{
	color: #061e70;
	text-transform: uppercase;
	margin-bottom:10px;
	font-weight:600;
	font-size: 14px;
}

.book{
	color: #061e70;
	text-transform: uppercase;
	margin-bottom:10px;
	font-weight:600;
	font-size: 23px;
	letter-spacing: 2px;
}
.taxinumber{
	color: #ef1217;
	font-weight:900;
	font-size:38px;
}


/*==========7th Oct 2017=========*/

#left_nav {
	padding: 0;
	margin:0;
	float: left;
	width:250px;
	z-index:1;
}
#left_nav ul{
	padding:0;
	margin:0;
	float: left;
}
#left_nav li{ padding:0; margin:0px; list-style-type:none;}
#left_nav li a{
	color:#ffffff;
	display:block;
	text-decoration:none;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 0px;
	background-color: #ef1217;
	text-align: center;
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
}
#left_nav li a:hover{
	text-decoration:none;
	color: #ffffff;
	text-align: left;
	background-color:#061e70;
	text-align: center;
}
.logo_img{ margin-left: -250px;}
.bot{
	background-color: #ef1217;
	padding-top: 10px;
	padding-bottom: 10px;
}

ul.form_list {
	padding: 0;
	margin: 0;
}
ul.form_list li {
	display: inline-block;
	text-align: left;
	width:100%;
	margin-right: 0px;
	vertical-align: top;
	padding-bottom: 0px;
}

ul.form_list li.list1 {
	width:31%;
}

ul.form_list li.list2 {
	width:20%;
}

ul.form_list li.list {
	width:49%;
}
.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 35px;
	right: 20px;
	display:none;
	text-align: center;
	font-weight: 600;
	color:#000000;
}

.back-to-top1 a {
	color:#000000;
	text-decoration: none;
	font-weight: 600;
}

.back-to-top1 a:hover {
	color:#061e70;
	text-decoration: none;
	font-weight: 600;
}

.checkbox {
  padding-left: 20px;
}

.checkbox label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
}

.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 19px;
  height: 19px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #000;
  border-radius: 0px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 18px;
  height: 18px;
  left: 0;
  top: 0;
  margin-left: -20px;
  padding-left: 4px;
  padding-top: 3px;
  font-size: 11px;
  color: #000;
}

.checkbox input[type="checkbox"] {
  opacity: 0;
  z-index: 1;
}

.checkbox input[type="checkbox"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.checkbox input[type="checkbox"]:checked + label::after {
  font-family: 'FontAwesome';
  content: "\f00c";
}

.checkbox input[type="checkbox"]:disabled + label {
  opacity: 0.65;
}

.checkbox input[type="checkbox"]:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed;
}

.checkbox.checkbox-circle label::before {
  border-radius: 50%;
}

.checkbox.checkbox-inline {
  margin-top: 0;
}
.copy{
	text-align:center;
	font-size: 11px;
}
.copy a{
color:#fab4b6; text-decoration:none;
}

.copy a:hover{
color:#FFFFFF; text-decoration:none;
}


@media (max-width: 768px) {
.form_title{ margin-bottom:10px;}
.logo_img{ margin-left:0px;}
.download_btn{ text-align: center;}
.download_text{
	text-align:center;
	padding-top: 20px;
	margin-bottom:20px;
}
#left_nav {
margin-left:auto;
margin-right:auto;
}

ul.form_list li.list1 {
	width:100%;
}
ul.form_list li.list {
	width:100%;
}
ul.form_list li.list2 {
    width: 100%;
}
}


@media (max-width: 991px) {
.grey_bg{ margin-bottom:20px;}
.download_btn{ text-align: center;}
.download_text{
	text-align:center;
	padding-top: 20px;
	margin-bottom:20px;
}
}

@media (max-width: 470px) {
.logo_img{ margin-left:0px; width:100%;}
#left_nav {
	width:100%;
	margin-bottom:20px;
}

.form_heading{
	background-color: #ef1217;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 37px;
	margin-bottom: 8px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right;
	width:100%;
}

.button_book{
	font-size: 40px;
	width:100%;
}

.download1{ margin-bottom:20px; }

.btn_submit{text-align:left; padding-top:15px;}
.clr1 {clear: both;}

}

@media (max-width: 390px) {
.grey_bg{
	font-size: 13px;
	padding: 10px;
}
}

@media (max-width: 290px) {
.tick_lext1 {
    float: left;
    margin-top: -20px;
    margin-right: 20px;
    margin-left: 18px;
}
}
@media only screen and ( min-width:290px) and ( max-width:313px ) {

.tick_lext2 {
    float: left;
    margin-top: -20px;
    margin-right: 20px;
    margin-left: 18px;
}
}


@media only screen and ( min-width:769px) and ( max-width:991px ) {
ul.form_list li.list2 {
	width:32%;
}
}

input.textbox5 {
	width:55%;
	outline: 0;
	-webkit-appearance: none;
	color: #000;
	padding-top: 9px;
	padding-right: 7px;
	padding-bottom:9px;
	padding-left: 7px;
	background:#ffffff;
	border: 1px solid #fff;
}
input.textbox5:focus {
border: 1px solid #c9c4c4;
color: #000;
}

select {
	width:40%;
	outline: 0;
	-webkit-appearance: none;
	color: #000;
	padding-top: 9px;
	padding-right: 7px;
	padding-bottom:9px;
	padding-left: 7px;
	background:#ffffff;
	border: 1px solid #fff;
}
select:focus {
border: 1px solid #c9c4c4;
color: #000;
}


.list_time{
	margin-bottom:10px;
}

@media (max-width: 991px) {
select {
	margin-bottom:10px;
}
.list_time{
	margin-bottom:0px;
}
}

/*** Fare Calculation ***/
.fare-cal {
    margin: 40px 0px;
}
.fare-cal p {
    color: #000000;
    line-height: 24px;
}
.fare-text-head {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 15px;
}
.gst-note {
	background-color: #87929f;
    color: white !important;
    padding: 10px;
    margin-top: 40px;
    margin-bottom: 20px;
}